Subject: Ticket Assigned - Max App not working
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Aug 2019 15:56:11 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Max App not working Hello,
I am troubled, as my Max Fashion App is not opening since today morning.
I have all my items in the cart and want to kindly checkout.
Please help me.
I do not want to uninstall the app and re-install it again asI I will loose
all my data and favourite itmes.
I have also tried clearing cache,
And re-started my android phone several times.
Need help as soon as possible.
Thankyou!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/111902